<!doctype html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <style>
    pre {
        max-width: 1020px;
        overflow: auto;
        word-wrap: normal;
        white-space: pre;
    }
    </style>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.9/clipboard.min.js"></script>
</head>

<body class="container">
    <h1 class="text-info">Installation Guides</h1>
    <table class="table table-condensed">
        <thead>
            <tr>
                <th class="col-md-2">Id</th>
                <th class="col-md-9">Guide</th>
                <th class="col-md-1">Copy</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>

    <script>
        var clipboard = new Clipboard('.btn');
        clipboard.on('success', function(e) {
            console.info(e.action, e.trigger.dataset.clipboardTarget);
        });
    </script>
    </body>
</html>
